include $(GNUSTEP_MAKEFILES)/common.make

TOOL_NAME = Examples

Examples_HEADER_FILES = \
	Adder.h\
	AdderTest.h\
	AllTests.h\
	IMoney.h\
	Money.h\
	MoneyBag.h\
	MoneyTest.h\
	MyPersistentObject.h\
	MyPersistentObjectTest.h\
	NSMutableArrayTest.h

Examples_OBJC_FILES = \
	Adder.m \
	AdderTest.m\
	AllTests.m\
	Money.m\
	MoneyBag.m\
	MoneyTest.m\
	MyPersistentObject.m\
	MyPersistentObjectTest.m\
	NSMutableArrayTest.m\
	main.m

Examples_TOOL_LIBS = -lObjcUnit

ADDITIONAL_OBJCFLAGS = -Wno-import -Wall

-include GNUmakefile.preamble
-include GNUmakefile.local
include $(GNUSTEP_MAKEFILES)/tool.make
-include GNUmakefile.postamble
